[Unit]
Description=Packs Site Server
After=network.target

[Service]
Type=simple
User=jake
Group=jake
WorkingDirectory=/mnt/Disco/Proyects/Python3.13/Packs site
ExecStart=/mnt/Disco/Proyects/Python3.13/Packs site/run_prod.sh
Restart=on-failure
StandardOutput=journal
StandardError=journal
SyslogIdentifier=packs-site

[Install]
WantedBy=multi-user.target
